Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047812 - perl-Time-ParseDate for EPEL 9
Summary: perl-Time-ParseDate for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Time-ParseDate
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-28 15:44 UTC by Andrew Bauer
Modified: 2022-02-06 02:15 UTC (History)
3 users (show)

Fixed In Version: perl-Time-ParseDate-2015.103-20.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-06 02:15:38 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Andrew Bauer 2022-01-28 15:44:12 UTC
Please branch and build perl-Time-ParseDate for epel9.
This blocks perl-Astro-SunTime.

If the package maintainer wishes, I am willing to do the work. 
My FAS account: kni

Comment 2 Fedora Update System 2022-01-28 17:07:34 UTC
FEDORA-EPEL-2022-000dfa8f26 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-000dfa8f26

Comment 3 Fedora Update System 2022-01-29 06:45:16 UTC
FEDORA-EPEL-2022-000dfa8f26 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-000dfa8f26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-02-06 02:15:38 UTC
FEDORA-EPEL-2022-000dfa8f26 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.